# set-alpha-mark(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

set-alpha-mark - Place an alphabetic marker in the buffer

## SYNOPSIS

set-alpha-mark "?" (C-x C-a)

## DESCRIPTION

set-alpha-mark places an alpha mark at the current location in the buffer which can be returned to from anywhere in the buffer using the command goto-alpha-mark(2). The user is prompted for a mark name which can be any alphabetic character. the mark is destroyed if the line is deleted.

## SEE ALSO

goto-alpha-mark(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>